h1 {
    font-family: 'HelveticaNeue', sans-serif;
    font-size: 30px;
    line-height: 34px;
    font-weight: 400;
    letter-spacing: 0.6px;
    margin-bottom: 55px;
    text-transform: uppercase;
    text-align: center;
}
h2.no-search {
    margin: 0 auto;
    font-size: 25px;
    grid-column: 1/-1;
    font-weight: 400;
}
.catalog > form {
    background: #0a0a0a;
    margin-bottom: 55px;
}
.catalog form ::-webkit-scrollbar-thumb {
    background: url(/resource/site/images/line-gold.png) no-repeat left;
    height: 6px;
    border-radius: 2px;
    -webkit-border-radius: 2px;
}
.catalog form ::-webkit-scrollbar {
    width: 2px;
    height: 6px;
}
.catalog form .titles {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    overflow-y: auto;
}
.catalog form .titles::-webkit-scrollbar {
    height: 4px;
}
.catalog form .titles::-webkit-scrollbar-thumb {
    background-position-x: 20px;
}
.catalog form .titles .title {
    color: #fff;
    font-family: 'HelveticaNeue';
    font-size: 15px;
    font-weight: 300;
    line-height: 22px;
    padding: 6px 30px;
    white-space: nowrap;
    cursor: pointer;
    transition: 0.2s;
    position: relative;
    transition: 0.2s 0.1s;
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: center;
}
.catalog form .titles .title:last-child {
    color: #ce2d2b;
    font-weight: bold;
}
.catalog form .titles .title::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 0;
    background: #18161b;
    transition: 0.35s;
    z-index: -1;
}
.catalog form .titles .title.selected::before {
    width: 100%;
}
.catalog form .titles .title.selected:hover,
.catalog form .titles .title.selected {
    color: #fff;
}
.catalog form .content {
    display: none;
    background: #18161b;
    position: relative;
    height: 140px;
}
.catalog form .content::before,
.catalog form .content::after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    background: #18161b;
    width: calc((100vw - 1288px)/2);
}
.catalog form .content::before {
    right: 100%;
}
.catalog form .content::after {
    left: 100%;
}
.catalog form .content.all::before,
.catalog form .content.all::after,
.catalog form .content.discount::before,
.catalog form .content.discount::after,
.catalog form .content.box::before,
.catalog form .content.box::after {
    display: none;
}
.catalog form .content.selected {
    display: flex;
}
.catalog form .content.all.selected,
.catalog form .content.box.selected,
.catalog form .content.discount.selected {
    display: flex;
    align-items: center;
}
.catalog form .content .items {
    overflow-y: auto;
    display: flex;
    padding-top: 20px;
}
.catalog form .content .items .item {
    width: max-content;
    min-width: max-content;
    margin: 0 30px;
}
.catalog form .content .items .item:first-child {
    margin-left: 0;
}
.catalog form .content.box.selected {
    align-items: center;
    justify-content: center;
}
.catalog form .content.box .puzzle {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    position: relative;
}
.catalog form .content.box .puzzle::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 70px;
    height: 70px;
    border: 2px solid #9f856c;
    z-index: -1;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 0;
}
.catalog form .content.box.selected .puzzle::before {
    animation: ring 0.35s linear 1.05s forwards;
}
.catalog form .content.box.selected .puzzle {
    animation: puls 0.35s linear 0.7s forwards;
}
.catalog form .content.box .puzzle span {
    transition: 0.2s;
}
.catalog form .content.box .puzzle span:first-child {
    align-self: flex-start;
    justify-self: start;
    animation: puzzle-1 0.7s linear forwards;
}
.catalog form .content.box .puzzle span:nth-child(2) {
    align-self: flex-start;
    justify-self: end;
    animation: puzzle-2 0.7s linear forwards;
}
.catalog form .content.box .puzzle span:nth-child(3) {
    align-self: flex-end;
    justify-self: start;
    animation: puzzle-3 0.7s linear forwards;
}
.catalog form .content.box .puzzle span:nth-child(4) {
    align-self: flex-end;
    justify-self: end;
    animation: puzzle-4 0.7s linear forwards;
}
.catalog form .content.all a {
    transform: translate3d(0, 0, 0) rotate(0);
    animation: run 0.7s linear forwards;
}
.catalog form .content.discount a {
    animation: run-2 1s linear forwards;
    transform: translate3d(0, 0, 0) rotate(0);
}
.catalog form .content.all a::before,
.catalog form .content.box span::before,
.catalog form .content.discount a::before {
    font-family: 'icon';
    font-size: 100px;
    color: #fff;
}
.catalog form .content.discount a::before {
    content: '\e923';
    color: #ce2d2b;
}
.catalog form .content.all a::before {
    content: '\e925';
}
.catalog form .content.box span::before {
    font-size: 46px;
    align-items: center;
    text-shadow: none;
}
.catalog form .content.box span:first-child:before {
    content: '\e92d';
}
.catalog form .content.box span:nth-child(2):before {
    content: '\e92f';
}
.catalog form .content.box span:nth-child(3):before {
    content: '\e92e';
}
.catalog form .content.box span:nth-child(4):before {
    content: '\e92c';
}
.check-box:nth-child(2) {
    margin-left: 0;
}
.check-box input[type=checkbox] {
    display: none;
}
.check-box span {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    font-size: 12px;
    position: relative;
    color: #fff;
    cursor: pointer;
    max-width: 125px;
}
.check-box span::before {
    font-family: 'icon';
    font-size: 50px;
    color: #fff;
    margin-bottom: 10px;
    height: 56px;
}
.check-box span.jacket::before {
    content: '\e91c';
}
.check-box span.jacket-1::before {
    content: '\e909';
}
.check-box span.coat::before {
    content: '\e922';
}
.check-box span.coat-1::before {
    content: '\e90b';
    font-size: 56px;
}
.check-box span.trench::before {
    content: '\e916';
    font-size: 56px;
}
.check-box span.trench-1::before {
    content: '\e918';
    font-size: 56px;
}
.check-box span.pullower::before {
    content: '\e91e';
}
.check-box span.pullower-1::before {
    content: '\e91f';
    font-size: 48px;
}
.check-box span.shirt::before {
    content: '\e90d';
}
.check-box span.shirt-1::before {
    content: '\e910';
}
.check-box span.t-shirt::before {
    content: '\e917';
}
.check-box span.pants::before {
    content: '\e912';
    font-size: 56px;
}
.check-box span.pants-1::before {
    content: '\e913';
    font-size: 56px;
}
.check-box span.shorts::before {
    content: '\e921';
    font-size: 48px;
}
.check-box span.shorts-1::before {
    content: '\e914';
    font-size: 48px;
}
.check-box span.dress::before {
    content: '\e90c';
    font-size: 54px;
}
.check-box span.skirt::before {
    content: '\e915';
    font-size: 48px;
}
.check-box span.backpack::before {
    content: '\e919';
}
.check-box span.bag::before {
    content: '\e90e';
}
.check-box span.clutch::before {
    content: '\e911';
}
.check-box span.purse::before {
    content: '\e920';
}
.check-box span.mask::before {
    content: '\e91d';
}
.check-box span.belt::before {
    content: '\e90f';
}
.check-box span.bracelet::before {
    content: '\e91a';
}
.check-box span.cap::before {
    content: '\e90a';
}
.check-box span.cap-1::before {
    content: '\e91b';
}
.check-box span.suit::before {
    content: '\e93c';
    font-size: 56px;
}
.check-box.selected span,
.check-box.selected span::before {
    color:#9f856c;
}
.product {
    margin-bottom: 112px;
    position: relative;
    top: -2px;
}
.product > .items {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(245px, 1fr));
    grid-gap: 16px;
}
.product > .items .item {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
}
.img-slider .items .item img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100%;
}
.pagination {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    margin-top: 35px;
}
.pagination a {
    margin-right: 10px;
    min-width: 155px;
}
.pagination a span {
    color: #fff;
    font-size: 16px;
    letter-spacing: 0.6px;
    transition: 0.2s;
    font-weight: 600;
}
.pagination a:hover span {
    color: #2e2b34;
}
.pagination form {
    display: flex;
    align-items: center;
}
.pagination form input {
    width: 32px;
    height: 32px;
    border: 1px solid #2e2b34;
    text-align: center;
    margin: 0 5px 0 24px;
    padding: 5px;
}
@keyframes run {
    0% {
        transform: translate3d(5vw, 0, 0) rotate(-15px);
    }
    15% {
        transform: translate3d(10vw, 0, 0) rotate(-20px);
    }
    25% {
        transform: translate3d(17vw, 0, 0) rotate(-20px);
    }
    50% {
        transform: translate3d(25vw, 0, 0) rotate(-15px);
    }
    70% {
        transform: translate3d(calc(50vw - 50px), 0, 0) rotate(0);
    }
    80% {
        transform: translate3d(calc(50vw - 50px), 0, 0) rotate(20deg);
    }
    90% {
        transform: translate3d(calc(50vw - 50px), 0, 0) rotate(10deg);
    }
    95% {
        transform: translate3d(calc(50vw - 50px), 0, 0) rotate(5deg);
    }
    100% {
        transform: translate3d(calc(50vw - 50px), 0, 0) rotate(15deg);
    }
}
@keyframes run-2 {
    0% {
        transform: translate3d(5vw, 0, 0);
    }
    20% {
        transform: translate3d(20vw, 0, 0);
    }
    40% {
        transform: translate3d(38vw, 0, 0);
    }
    50% {
        transform: translate3d(calc(50vw - 50px), 0, 0) scale(1);
    }
    65% {
        transform: translate3d(calc(50vw - 50px), 0, 0) scale(1.1);
    }
    75% {
        transform: translate3d(calc(50vw - 50px), 0, 0) scale(1.15);
    }
    85% {
        transform: translate3d(calc(50vw - 50px), 0, 0) scale(1.1);
    }
    99% {
        transform: translate3d(calc(50vw - 50px), 0, 0) scale(1);
    }
    100% {
        transform: translate3d(calc(50vw - 50px), 0, 0) scale(1);
    }
}
@keyframes puls {
    0% {
        transform: scale(1);
    }
    25% {
        transform: scale(1.1);
    }
    50% {
        transform: scale(1.2);
    }
    75% {
        transform: scale(1.1);
    }
    99% {
        transform: scale(1);
    }
    100% {
        transform: scale(1);
    }
}
@keyframes puzzle-1 {
    0% {
        transform: translate3d(-24vw, -20px, 0);
    }
    25% {
        transform: translate3d(-20vw, -15px, 0);
    }
    50% {
        transform: translate3d(-15vw, -10px, 0);
    }
    75% {
        transform: translate3d(-10vw, -5px, 0);
    }
    99% {
        transform: translate3d(0px, 5px, 0);
    }
    100% {
        transform: translate3d(7px, 12px, 0);
    }
}
@keyframes puzzle-2 {
    0% {
        transform: translate3d(24vw, -20px, 0);
    }
    25% {
        transform: translate3d(20vw, -15px, 0);
    }
    50% {
        transform: translate3d(15vw, -10px, 0);
    }
    75% {
        transform: translate3d(10vw, -5px, 0);
    }
    99% {
        transform: translate3d(0px, 3px, 0);
    }
    100% {
        transform: translate3d(-12px, 7px, 0);
    }
}
@keyframes puzzle-3 {
    0% {
        transform: translate3d(-24vw, 20px, 0);
    }
    25% {
        transform: translate3d(-20vw, 15px, 0);
    }
    50% {
        transform: translate3d(-15vw, 10px, 0);
    }
    75% {
        transform: translate3d(-10vw, 5px, 0);
    }
    99% {
        transform: translate3d(0px, -3px, 0);
    }
    100% {
        transform: translate3d(12px, -7px, 0);
    }
}
@keyframes puzzle-4 {
    0% {
        transform: translate3d(24vw, 20px, 0);
    }
    25% {
        transform: translate3d(20vw, 15px, 0);
    }
    50% {
        transform: translate3d(15vw, 10px, 0);
    }
    75% {
        transform: translate3d(10vw, 5px, 0);
    }
    99% {
        transform: translate3d(0px, -5px, 0);
    }
    100% {
        transform: translate3d(-7px, -12px, 0);
    }
}
@media screen and (max-width: 1280px) {
    .product {
        padding-top: 60px;
    }
}
@media screen and (max-width: 578px) {
    .catalog > form {
        margin-bottom: 40px;
    }
    .catalog form .titles::-webkit-scrollbar-thumb {
        background-position-x: 10px;
    }
    .catalog form .titles .title {
        font-size: 13px;
        padding: 5px 20px;
    }
    .catalog form .content {
        height: 132px;
    }
    .catalog form .content .items .item {
        margin: 0 20px;
    }
    .catalog form .content.all a::before,
    .catalog form .content.discount a::before {
        font-size: 80px;
    }
    .catalog form .content.box span::before {
        font-size: 39px;
    }
    .check-box span {
        max-width: 95px;
    }
    .check-box span::before {
        font-size: 40px;
        height: 46px;
    }
    .check-box span.coat-1::before,
    .check-box span.trench::before,
    .check-box span.trench-1::before,
    .check-box span.pants::before,
    .check-box span.pants-1::before {
        font-size: 46px;
    }
    .check-box span.pullower-1::before,
    .check-box span.shorts::before,
    .check-box span.shorts-1::before,
    .check-box span.skirt::before {
        font-size: 38px;
    }
    .check-box span.dress::before {
        font-size: 44px;
    }
    .catalog h1 {
        font-size: 18px;
        letter-spacing: 0.3px;
        line-height: 22px;
        margin-bottom: 15px;
    }
    .product {
        padding-top: 25px;
        margin-bottom: 55px;
    }
    .product > .items {
        grid-template-columns: repeat(auto-fill, minmax(130px, 1fr));
        grid-gap: 22px 16px;
    }
    .product-slider .slider .items .item {
        width: 100%;
        min-width: 100%;
    }
    .pagination a {
        min-width: unset;
        width: 50px;
        overflow: hidden;
        color: #2e2b34;
    }
    .pagination a:hover {
        color: #fff;
    }
    .pagination a span {
        display: none;
    }
    .pagination a.early::before {
        transform: rotate(180deg);
    }
    .pagination a::before {
        content: '\e906';
        font-family: 'icon';
        color: #fff;
        font-size: 14px;
        font-weight: 400;
        position: absolute;
    }
    .pagination a:hover:before {
        color: #2e2b34;
    }
    @keyframes run-2 {
        0% {
            transform: translate3d(5vw, 0, 0);
        }
        20% {
            transform: translate3d(20vw, 0, 0);
        }
        40% {
            transform: translate3d(38vw, 0, 0);
        }
        50% {
            transform: translate3d(calc(50vw - 40px), 0, 0) scale(1);
        }
        65% {
            transform: translate3d(calc(50vw - 40px), 0, 0) scale(1.1);
        }
        75% {
            transform: translate3d(calc(50vw - 40px), 0, 0) scale(1.15);
        }
        85% {
            transform: translate3d(calc(50vw - 40px), 0, 0) scale(1.1);
        }
        99% {
            transform: translate3d(calc(50vw - 40px), 0, 0) scale(1);
        }
        100% {
            transform: translate3d(calc(50vw - 40px), 0, 0) scale(1);
        }
    }
    @keyframes puzzle-1 {
        0% {
            transform: translate3d(-24vw, -20px, 0);
        }
        25% {
            transform: translate3d(-20vw, -15px, 0);
        }
        50% {
            transform: translate3d(-15vw, -10px, 0);
        }
        75% {
            transform: translate3d(-10vw, -5px, 0);
        }
        99% {
            transform: translate3d(0px, 5px, 0);
        }
        100% {
            transform: translate3d(7px, 12px, 0);
        }
    }
    @keyframes puzzle-2 {
        0% {
            transform: translate3d(24vw, -20px, 0);
        }
        25% {
            transform: translate3d(20vw, -15px, 0);
        }
        50% {
            transform: translate3d(15vw, -10px, 0);
        }
        75% {
            transform: translate3d(10vw, -5px, 0);
        }
        99% {
            transform: translate3d(0px, 3px, 0);
        }
        100% {
            transform: translate3d(-9px, 7px, 0);
        }
    }
    @keyframes puzzle-3 {
        0% {
            transform: translate3d(-24vw, 20px, 0);
        }
        25% {
            transform: translate3d(-20vw, 15px, 0);
        }
        50% {
            transform: translate3d(-15vw, 10px, 0);
        }
        75% {
            transform: translate3d(-10vw, 5px, 0);
        }
        99% {
            transform: translate3d(0px, -3px, 0);
        }
        100% {
            transform: translate3d(12px, -5px, 0);
        }
    }
    @keyframes puzzle-4 {
        0% {
            transform: translate3d(24vw, 20px, 0);
        }
        25% {
            transform: translate3d(20vw, 15px, 0);
        }
        50% {
            transform: translate3d(15vw, 10px, 0);
        }
        75% {
            transform: translate3d(10vw, 5px, 0);
        }
        99% {
            transform: translate3d(0px, -5px, 0);
        }
        100% {
            transform: translate3d(-4px, -10px, 0);
        }
    }
}